

 
/* ==========================================================================
   *Medium devices (tablets, 991px and down)*
   ========================================================================== */
 @media (max-width:1366px) {

  .card-style4 {
  background-color: var(--white);
  padding: 55px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  margin: 57px 0 0 0;
  height: auto;
  display: flex;
  align-items: center;
}
   
.card-style2{padding: 25px;}
.card-style2 p {
  font-size: 14px;
}
}

/* ==========================================================================
   *Extra small devices (portrait phones, less than 576px)*
   ========================================================================== */ 
@media (max-width: 767px) {

  h1{font-size: 45px;}
  h2{font-size: 35px;}
  h5{font-size: 20px;}
  .mob-banner .hed{text-align: center; padding: 20px 0 15px 0;}
  .mob-banner .hed img{width:200px;}
  .mob-banner h1{margin: 0px; padding: 0px;}
  .banner-img{background: url(../img/mob-banner.webp) no-repeat; min-height: 620px;}
  .banner-inner-content{position: absolute; bottom: 30px;padding: 20px; width: 100%;}
  .banner-inner-content .inside{background-color: #ffffffde; padding: 30px;}
.mob-form-block{background-color:#f4ecd8;}
.card-style-1 {
  display: block;
  align-items: center;
  text-align: center;
  padding: 25px 0;
}
.card-style-1 .icon {
  margin-right: 0;
}
.why-choose-slider{padding: 0 20px;}
.card-style4{height: auto; padding: 30px;margin: -8px 0 0 0;}
.core-values {
  padding: 15px 0;
  background-color: var(--white);
}
.why-choose {
  padding: 50px 0;
}
.card-style-1 img {
  width: 65px;
  margin-bottom: 13px;
}
.social-media-icons {
  margin-left: 0;
  margin-top: 10px;
}
ul.social-icon-list li {
  display: inline-block;
  margin: 0 2px;
}
.social-media {
  display: block;
  margin: 0px auto;
  text-align: center;
}
ul.social-icon-list li a{width: 35px;height: 35px;}



    /* Container dots */
.curriculum-slider .owl-dots {
  text-align: center;
  margin-top: 15px;
}

/* Default dot */
.curriculum-slider  .owl-dot  {
  display: inline-block;
  width: 8px;
  height:8px;
  margin: 5px;
  background-color: #edd17e !important;   /* inactive dot color */
  border-radius: 50%;       /* round dots */
  transition: all 0.3s;
  cursor: pointer;
}

/* Active dot */
.curriculum-slider .owl-dot.active {
  background-color: var(--primary-colors) !important; /* active dot color */
  transform: scale(1.3);     /* slightly bigger */
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
footer{overflow: hidden;}

.floating-ph{bottom: 20px; left: 20px; position: fixed; z-index: 9999999999; border-radius: 100%; width: 50px; height: 50px; background-color: #c4960ed9;backdrop-filter: blur(10px); align-items: center; display: flex; justify-content: center;}
.floating-ph img{width:30px;}

.floating-ph2{bottom: 20px; right: 20px; position: fixed; z-index: 9999999999; border-radius: 100%; width: 50px; height: 50px; background-color:#000000e3;backdrop-filter: blur(10px); align-items: center; display: flex; justify-content: center;}
.floating-ph2 img{width:25px;}


}


/* ==========================================================================
   *Extra small devices (portrait phones, less than 480px)*
   ========================================================================== */ 
@media (max-width:480px) { 
   
}

